@font-face {
 font-family: 'AvenirLTStdBlack';
 src: url('../files/avenirltstd-black-webfont.eot');
 src: local('?'), url('../files/avenirltstd-black-webfont.woff') format('woff'), url('../files/avenirltstd-black-webfont.ttf') format('truetype'), url('../files/avenirltstd-black-webfont.svg#webfont1HFYIGmb') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'AvenirLTStdHeavy';
 src: url('../files/avenirltstd-heavy-webfont.eot');
 src: local('?'), url('../files/avenirltstd-heavy-webfont.woff') format('woff'), url('../files/avenirltstd-heavy-webfont.ttf') format('truetype'), url('../files/avenirltstd-heavy-webfont.svg#webfontblwrYR3t') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'AvenirLTStdBook';
 src: url('../files/avenirltstd-book-webfont.eot');
 src: local('?'), url('../files/avenirltstd-book-webfont.woff') format('woff'), url('../files/avenirltstd-book-webfont.ttf') format('truetype'), url('../files/avenirltstd-book-webfont.svg#webfont5P3YLzDu') format('svg');
 font-weight: normal;
 font-style: normal;
}